Inhalte

# Funktion Second

Gibt aus einem seriellen Zeitwert, der durch die Funktionen TimeSerial oder TimeValue erzeugt wurde, einen Integerwert zurück, der die Sekundenkomponente darstellt.

## Syntax:

    Second (Zahl)

## Rückgabewert:

Integer

## Parameter:

Zahl: Numerischer Ausdruck, der die serielle Zeitzahl enthält, deren Sekundenkomponente bestimmt werden soll.

Diese Funktion ist das Gegenstück der Funktion TimeSerial. Sie gibt aus einem seriellen Zeitwert, der durch die Funktionen TimeSerial oder TimeValue erzeugt wurde, die Sekundenkomponente zurück. Beispielsweise ergibt der Ausdruck:

Print Second(TimeSerial(12,30,41))

den Wert 41.

### Fehlercodes:

5 Ungültiger Prozeduraufruf

## Beispiel:

    Sub ExampleSecond
        MsgBox "Die laufende Sekunde ist "& Second( Now )
    End Sub

Bitte unterstützen Sie uns!